@font-face {
    font-family: "Arial";
}

body
{
	width: 900px;
	margin: auto;
	display: flex;
	flex-direction: column;
	border-right:2px black solid ;
	border-left:2px black solid;
	background-repeat:no-repeat;
	background-size: cover;
	line-height: 1.4em;
}


*
{
	font-size: 1em;
	text-align: justify;
	font-family: "Times New Roman", Georgia, sans-serif;
}

h1{
	font-size: 2em;
	text-align:center;
    color: black;  
    font-family: "Arial";
    text-shadow: 0.2em 0.2em 0.2em #909090; /* décalage décalage flou couleur*/
}

strong{
	font-size: 2.1em;
	font-family: "Arial";
}


.bande_titre{
	background: url(images/Beton.jpg);
	display: flex;
	flex-direction: row;
}


.logosts{
	max-height: 40%;
}

.titreAccueil{ /*mise en page du titre*/
     /*centre dans la hauteur*/
	flex: 2;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-self: center;
	margin-left: 15px;
	line-height: 3em;
}
	

h2{
	font-size: 1.2em;
	font-family: "Arial";
    color: black;
    margin-left: 40px;
}
sub {
  font-size: 0.7em;
}


p{
	padding: 20px;
	margin:20px;
}



a{
	color: black;
	text-decoration: none;
	font-family: "Arial";
	font-size: 1.5em;
}

a:hover{
	color: rgb(255, 26, 26);
	text-decoration: none;
}


em{
	font-family: "Arial";
    color: black;
    font-weight: bold;
}

.bloc_page{ /*la ou il y a tout le texte*/
	/* Bois2 background-color: rgb(255, 255, 230);*/
	/*background-color: rgb(248, 244, 237); */
	padding: 15px;
	width:95%;
	min-height : 450px;
	margin:auto;
	/*border: solid 1px blue;*/
}

#bloc_contact{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
   	margin-right: 50px;
}

#Email, #Telephone, #Horaire, #Horaire{
	max-width: 33%;
}


/*HEADER et FOOTER*/

header, footer{
	background: url(images/Beton.jpg);
}

header{
	margin-bottom: 3em;
}

footer{
	margin-top: 3em;
} 

header img{ /*mise en page du logo*/
	height: 150px; /*taille de 150x150px*/
	position: relative;
	left: 0px;
	padding: 10px;
	padding-left: 40px;
}


nav ul{ /* alignement horizontal des menus*/
	list-style-type: none;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding-right: 40px;
	color: 	rgb(225, 206, 186);
}


header nav ul a, footer nav ul a{ /*mise en page de la liste de la barre de la navigation*/
	text-decoration: underline;
	padding-left:2px;
	padding-right: 2px;
}


.submenu{
	display:none;
	padding:2px;
	z-index: 1000;
}


header nav li:hover .submenu{
	display: block;
	position: absolute;
	padding:0px;
	z-index: 1000;
}


footer nav li:hover .submenu{
	display: block;
	position: absolute;
    margin-top: -6.25em;
 	padding:0px;
	z-index: 1000;
}


footer img{ /*mise en page du logo*/
	height: 50px; /*taille de 150x150px*/
	position: relative;
	left: 0px;
}


#copyright{
	text-align: right;
}

#contactfooter{
	list-style-type: none;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding-right: 40px;
}




/* autres */

#bienvenue{
	text-align: center;
}

figure, figcaption{
	text-align: center;
}

.description{
	width: 500px;
	margin-left: 150px;
	margin-bottom: 50px;
}

.sublist{
	width: 400px;
	margin-left: 150px;
	margin-top: 20px;
}

.sublist2{
	width: 300px;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#images{
	width: 80%;
	height: auto; 
} 

#logo_*{
	height: auto; 
	margin:0px;
	align-content: center;
}

#logo_enrobe{
	max-width:55%;
}

#logo_beton{
	max-width: 35%;
}

#logo_granulats{
	max-width: 30%;
}

.icones{ /*icones pour le téléchargement*/
	max-height: 15px;
}

.accreditation{ /*icones pour l'accré*/
	max-height: 25px;
}
.telechargements {
	font-family: "Times New Roman", Georgia, sans-serif;
	font-size: 1em;
	text-decoration:none;
	font-weight: bold;
}

.telechargements:hover{
	color: rgb(255, 26, 26);
	text-decoration: none;
}

#MenusEssais{
	display:flex;
	flex-direction: row;
	justify-content: space-around;
}

.box{
	text-align: center;
	max-width: 30%;
}

#historique{
	margin-left: 3em;
	margin-right: 3em;
	margin-bottom: 4em;
}

#historique td{
	vertical-align: text-top;
	min-width: 90px;
}

#tarifs td{
	padding: 10px;
}

#tarifs{
	margin: 4em; 
}


#personnel{
	margin-left: 4em;
	margin-bottom: 4em;
}

.tableau{
	margin-left:2.5em;
	padding-top: 20px;
}
